#include <bits/stdc++.h>

using namespace std;

int main()
{
    srand(time(0));
    ios_base::sync_with_stdio(0);
    cin.tie(0);
    cout.tie(0);
    long long a, b;
    cin >> a >> b;
    long long r;
    r = rand() % 11;
    cout << r;
    return 0;
}
